.badge-high {
    color: #000;
    /*background-color: #29f256;*/
	background-color: #adddcf;
}

.badge-medium {
    color: #000;
    /*background-color: #fbff00;*/
	background-color: #f0e0a2;
}

.badge-low {
    color: #000;
    /*background-color: #f9b621;*/
	background-color: #ffdbbf;
}

.skills {
	margin-bottom: 0.3rem;
	line-height: 1.2
}